## python-igor 0.3

=== debian/changelog ===
python-igor (0.3-4) unstable; urgency=medium

  * Team upload

  [ Bas Couwenberg ]
  * Non-maintainer upload.
  * Add patch to fix FTBFS with Numpy 1.24.
    (closes: #1028825)
  * Add patch to fix SyntaxWarning.

  [ Andreas Tille ]
  * Add watch file
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 21:49:03 +0100

python-igor (0.3-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Nov 2020 09:55:22 +0100

python-igor (0.3-2) unstable; urgency=medium

  * d/copyright: switch license to LGPL-3

 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Oct 2020 08:09:48 +0100

python-igor (0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #972955)

 -- Sebastien Delafond <seb@debian.org>  Mon, 26 Oct 2020 17:01:05 +0100
