=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=igor
#export PYBUILD_DISABLE=test
# export PYBUILD_VERSIONS=3.8
# export PYBUILD_INTERPRETERS=python{version}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	for f in debian/python3-igor/usr/bin/*.py ; do mv $$f $${f%%.py} ; done
