=== debian/watch ===
version=4

https://pypi.python.org/simple/igor .*/igor-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
